[EXTRACTOR_CZECH_MAINFORM]
FrmMain.BtnOpen="Otevřít"
FrmMain.BtnCopyClipboard="Kopírovat do schránky"
FrmMain.BtnSave="Uložit"
FrmMain.BtnSelectAll="Označit všechno"
FrmMain.BtnSelectNone="Odznačit všechno"
FrmMain.ChbTransColor="Průhledná Barva"
FrmMain.LblColors="Barvy"
FrmMain.ChkLargeIcons="Velké Ikony"
FrmMain.MenRecent="Poslední otevřené"
FrmMain.MenRecentFolder="Adresáře posledně otevřených"
FrmMain.MenDeactivate="Deaktivovat (nezaznamenávat)"
FrmMain.MenClear="Smazat seznam"
FrmMain.BtnOk="ANO"
FrmMain.m_aMIcons="ikony"